{
  "Port": 8090,
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",
  "LockExpiration": {
    "Timeout": "00:05:00",
    "WarningBefore": "00:01:00"
  },
  "Bridges": [
    {
      "Name": "GeViScope",
      "Url": "http://localhost:7720",
      "CameraRangeStart": 500000,
      "CameraRangeEnd": 500999
    },
    {
      "Name": "GCore",
      "Url": "http://localhost:7721",
      "CameraRangeStart": 501000,
      "CameraRangeEnd": 501999
    }
  ],
  "Sequences": [],
  "SequenceCategories": []
}
